{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/XMI2UMLHandler.handleProxy(Lorg/eclipse/emf/ecore/InternalEObject;Ljava/lang/String;)V",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/XMI2UMLHandler.handleProxy(Lorg/eclipse/emf/ecore/InternalEObject;Ljava/lang/String;)V": 3
  }
}